Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
rfc3394.h File Reference
`#include <botan/symkey.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
secure_vector< uint8_t > | Botan::rfc3394_keyunwrap (const secure_vector< uint8_t > &key, const SymmetricKey &kek)
secure_vector< uint8_t > | Botan::rfc3394_keywrap (const secure_vector< uint8_t > &key, const SymmetricKey &kek)